Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000082 [SkyOS 5.0 - Beta] SDK minor always 2004-06-05 11:41 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000082: GC_draw_text_advanced not exported in skylibgi.dlll
Description This function is available in the DLL as I can search for the word but it doesn't appear to have been exported.

Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-05 11:41 centimetre New Issue
2004-06-05 12:14 robert Status new => resolved
2004-06-05 12:14 robert Resolution open => fixed
2004-06-28 15:24 robert Status resolved => assigned
2004-06-28 15:24 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker